[<text>
<title>u.s. safety nets should block 1929-type crash</title>
<author>    by michael posner</author>
<dateline>    washington, oct 20 - </dateline>cascading global stock prices are
evoking grim memories of the great market crash of 1929, but
analysts are reminding investors of safeguards in place before
they stash their savings under the mattress.
    but some also say that while banking, securities and social
laws written during the great depression should prevent a
repeat of that dismal era, more protection still might have to
be considered.
   
    and analysts caution that while new laws can deal with some
problems, lawmakers can't legislate away fear--which  helped
drive the new york stock exchange to its record 508-point dow
jones index loss on monday.
    that 22.6 percent loss nearly doubled the oct 29, 1929 
loss of 11.7 percent. on the day before that year, the market
fell nearly 13 per cent.
    in a series of reuters interviews with government,
congressional and private analysts, most agreed safeguards
exist to avoid a repeat of 1929 and its depression aftermath.
    charles schultze, chairman of the president's council of
economic advisers under jimmy carter, said in an interview that
"the safeguards should be adequate to avoid a repeat of 1929 to
1933."
    "the safeguards are fine," he said, "the safeguards are
adequate to prevent a cascading liquidity failure. that's not
the overall problem which is the dollar and trade deficits."
    schultze, now with the brookings institution think-tank,
pointed to a weak federal reserve during the 1920s when "the fed
acted in the wrong way in 1929--it tightened money."
   
    similarly, president reagan's budget manager, james miller,
told reuters the safeguards in place should be adequate.
    and millionaire oilman and business takeover specialist t.
boone pickens said the present safeguards should avoid any 1929
situation.
    "it is a much more sophisticated system, i don't see that a
comparison is valid."
    marvin kosters, director of economic policy studies at the
conservative american enterprise institute, thinks the present
safeguards will work.
   
    "the main thing is the understanding of the federal reserve
of its responsibility to maintain liquidity in the economy," he
said. "there is no reason why this (market fall) needs to spread
into the real economy. maybe it's better it happened at all."
    rex hardesty of the huge labor confederation afl-cio said
many of the present safeguards are not working, saying "only
one-third of the unemployed are now receiving benefits."
    he also called for an increase in the 3.35 dlr minimum wage
which has not been raised since 1981.
    one of the main things that appears different in 1987 than
in 1929 is market psychology, analysts point out.
    during those anything goes days of flappers and bathtub
gin, the stock market was the road to riches that captured the
savings of shoeshine boys to bank presidents. it was viewed as
a highway to heaven with no turning back.
    but happy days soon collapsed into a nationwide, hysterical
panic with the stock market crash, wiping out paper millions
and losing the life savings of many average investors as panic
set in.
    brokers leaped from wall street skyscrapers. american banks
closed for a  "holiday" in 1933 as depositors clamored to pull
out their savings. the great depression followed leading into
world war ii.
    images of those days surfaced with the unprecedented sell
off on monday, but analysts maintained times are different.
    house banking committee specialist jake lewis said that
bank investors should have no fears because their savings are
now completely backed by the government. 
    even though there have been record bank failures --145 last
year, 148 this year through today--everyone received their
savings--unlike the millions lost when banks collapsed 60 years
ago.
     banking deposits, then uninsured, now are fully insured by
the government up to 100,000 dlrs for each saver.
    as the depression swept the nation, president franklin
roosevelt steered into law sweeping banking and securities
reforms to deal with many of the problems that led to the crash
and hurt people afterwards.
   
 reuter
</text>]